@font-face {
    font-family: 'petitaBold';
    src: url('fonts/petitabold-webfont.eot');
    src: url('fonts/petitabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/petitabold-webfont.woff') format('woff'),
         url('fonts/petitabold-webfont.ttf') format('truetype'),
         url('fonts/petitabold-webfont.svg#petitaboldregular') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'petita';
    src: url('fonts/petitamedium-webfont.eot');
    src: url('fonts/petitamedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/petitamedium-webfont.woff') format('woff'),
         url('fonts/petitamedium-webfont.ttf') format('truetype'),
         url('fonts/petitamedium-webfont.svg#petitamediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body {
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	background-color:#F2F2F2;
	font-family:"Century Gothic", Arial, sans-serif;
	color:#58585A;
	font-size:12px;
	line-height:16px;
}

a {
	-webkit-transition: all .1s ease-in;
    -moz-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    transition: all .1s ease-in;
}

p {
	margin:0px;
	padding:0px;
}

h1, h2, h3, h4 {
	font-weight:normal;
	padding:11px 0px 0px 0px;
	margin:0px;
	font-family:"petitaBold";
	color:#333333;
}

h2 {
	font-size:14px;
	padding:11px 0px 4px 0px;
}

img { border:none }

.noBorder {
	border:none !important;
}

#global {
	width:998px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#pied {
	background-color:#58585A;
	background-image:url(images/rondFondPied.png);
	background-repeat:no-repeat;
	background-position:center -77px;
	position:relative;
	min-width:998px;
	margin-top:11px;
	overflow:auto;
	
}

#contPied {
	margin:10px auto 30px auto;
	width:970px;
	overflow:auto;
	padding:11px 9px;
}

#contPied div {
	padding:0px 9px 0px 0px;
	width:235px;
	font-family:'petita';
	float:left;
	font-size:12px;
}

#contPied strong {
	color:#B3B3B3;
	display:block;
	padding:3px 0px;
}

#contPied a {
	color:#E6E6E6;
	text-decoration:none;
	display:block;
	padding:1px 0px;
}

#contPied a:hover {
	text-decoration:underline;
}

#entete{
	height:274px;
	position:relative;
	overflow:hidden;
}

#logo {
	width:329px;
	height:329px;
	position:absolute;
	z-index:10;
	left:-44px;
	top:-44px;
	overflow:hidden;
}

#ombresLogo {
	position:absolute;
	width:154px;
	height:290px;
	left:178px;
	top:0px;
	background-image:url(images/ombreRondLogo.png);
	z-index:2;
}

#ombreLogo1 {
	position:absolute;
	width:247px;
	height:303px;
	left:64px;
	top:3px;
	background-image:url(images/fondRondTrans.png);
	z-index:6;
}
#ombreLogo2 {
	position:absolute;
	width:247px;
	height:303px;
	left:86px;
	top:-3px;
	background-image:url(images/fondRondTrans.png);
	z-index:2;
}

#imageBandeau {
	width:820px;
	height:241px;
	overflow:hidden;
	top:0px;
	right:0px;
	position:absolute;
	z-index:1;
	text-align:right;
}

#menuEntete {
	position:absolute;
	height:33px;
	top:0px;
	right:0px;
	width:820px;
	z-index:7;
	background-image:url(images/fondTransGrisClair.png);
	background-repeat:no-repeat;
}

#menuEntete a {
	float:right;
	padding:5px 9px;
	margin-top:4px;
	border-right:1px solid #FFF;
	font-size:12px;
	font-family:'petita';
	color:#666666;
	text-decoration:none;
}

#menuEntete a:first-child {
	border:none;
}

#menuEntete a:hover {
	background-color:#666;
	color:#FFF;
	margin:0px;
	padding:9px 9px;
	border-color:#E6E6E6;
}

#menuEntete a:hover + a {
	border-color:#E6E6E6;
}

#menuEntete a.sel {
	background-color:#666;
	color:#FFF;
	margin:0px;
	padding:9px 9px 8px 9px;
	border-color:#E6E6E6;
}

#menuEntete a.sel + a {
	border-color:#E6E6E6;
}

.fondCoul + .sepSM {
	height:0px;
}

.obligatoire {
	position:absolute;
	left:-200px;
	padding-left:100px;
	padding-right:20px;
	top:0px;
	width:0px;
	background-color:#F00;
	color:#FFF;
	overflow:hidden;
	white-space:nowrap;
}
.obligatoire a {
	display:inline !important;
	float:none !important;
	color:#FFF !important;
	text-decoration:underline !important;
	margin-left:10px;
	height:19px;
}
.obligatoire a:hover {
	background:none !important;
	margin-left:10px !important;
}

#infoConn {
	background-image:url(images/fondTransGrisFonce.png);
	width:304px;
	height:33px;
	line-height:33px;
	vertical-align:middle;
	display:inline-block;
	color:#CCC;
	padding-left:120px;
}

#infoConn a, #infoConn a:hover {
	display:inline;
	padding:0px;
	margin-top:0px;
	color:#CCC;
	margin-right:10px;
}

#infoConn a:hover {
	color:#FFF;
	background:none;
}

#infoConn span {
	margin-left:5px;
	font-size:14px;
	color:#FFF;
}

/* MENU PRIVE */
#menuPrive {
	position:absolute;
	height:33px;
	top:33px;
	right:0px;
	width:781px;
	z-index:5;
	background-image:url(images/fondTransGrisFonce.png);
	background-repeat:no-repeat;
}

#menuPrive a {
	float:right;
	padding:5px 9px;
	margin-top:4px;
	border-right:1px solid #FFF;
	font-size:12px;
	font-family:'petita';
	color:#FFF;
	text-decoration:none;
}

#menuPrive a:first-child {
	border:none;
}

#menuPrive a:hover {
	background-color:#666;
	color:#FFF;
	margin:0px;
	padding:9px 9px 8px 9px;
	border-color:#E6E6E6;
}

#menuPrive a:hover + a {
	border-color:#E6E6E6;
}

#menuPrive a.sel {
	background-color:#666;
	color:#FFF;
	margin:0px;
	padding:9px 9px 8px 9px;
	border-color:#E6E6E6;
}

#menuPrive a.sel + a {
	border-color:#E6E6E6;
}

/* EOF MENU PRIVE */

#formHaut {
	color:#666666;
	font-size:12px;
	float:right;
	padding-right:0px;
	line-height:33px;
	vertical-align:middle;
	height:33px;
}

#formHaut input {
	border:1px solid #B3B3B3;
	color:#B3B3B3;
	font-size:12px;
	font-style:italic;
	height:18px;
	margin-left:9px;
	width:123px;
}

#titreBandeau {
	position:absolute;
	height:33px;
	bottom:0px;
	right:0px;
	width:745px;
	z-index:4;
	background-color:#58585A;
	margin:0px;
	padding:0px;
	padding-left:75px;
	font-family:'petita';
	font-weight:normal;
	font-size:21px;
	color:#FFF;
	line-height:33px;
	vertical-align:middle;
}

#menuHaut{
	overflow:auto;
	margin:11px 0px;
	position:relative;
}

*+html #menuHaut{
	overflow:hidden;
}

#menuHaut a {
	height:13px;
	display:block;
	float:right;
	padding:9px 12px;
	font-size:13px;
	text-transform:uppercase;
	/*color:#58585A;*/
	text-decoration:none;
	border-right:1px solid;
	font-family:'petita';
}

#menuHaut a:first-child {
	border:none;
}
/*
#menuHaut a:hover {
	background-color:#58585A;
	color:#FFF;
}

#menuHaut a.sel {
	background-color:#58585A;
	color:#FFF;
}
*/

.sousMenuHaut {
	position:absolute;
	z-index:100;
	display:block;
	width:330px;
	top:316px;
	background-color:#F2F2F2;
	border-top:1px solid #F2F2F2;
}

.sousMenuHaut a {
	/*height:13px;*/
	display:block;
	padding:5px 12px;
	font-size:13px;
	text-transform:uppercase;
	/*color:#58585A;*/
	text-decoration:none;
	font-family:'petita';
}

#contenu {
	background-color:#FFF;
	padding:11px 9px;
	position:relative;
	overflow:auto;
}

.cont1-4 {
	width:236px;
	margin-left:4px;
	margin-right:4px;
	float:left;
	/*padding-top:10px;*/
	padding-bottom:10px;
}

.fondGris1-4 {
	width:216px;
	padding:0px 10px;
	background-color:#DEDEDE;
	background-image:url(images/fondFondGris.png);
	background-repeat:no-repeat;
	background-position:bottom center;
}

.blocSiteSel h3 {
	color:white;
}

.cont2-4 {
	margin:0px 4px;
	width:482px;
	float:left;
	/*padding-top:10px;*/
	padding-bottom:10px;
}

.cont3-4 {
	margin:0px 4px;
	width:728px;
	float:left;
	padding-bottom:10px;
}

.cont1-4 h1, .cont2-4 h1, .cont3-4 h1, .cont4-4 h1, .cont1-4 h2, .cont2-4 h2, .cont3-4 h2, .cont4-4 h2, .cont1-4 h3, .cont2-4 h3, .cont3-4 h3, .cont4-4 h3, .cont1-4 h4, .cont2-4 h4, .cont3-4 h4, .cont4-4 h4 {
	font-weight:normal;
	/*padding:0px;*/
	margin:0px;
	padding-bottom:8px;
	margin-bottom:10px;
	font-family:'petitaBold';
	text-transform:uppercase;
}

.cont1-4 h1, .cont2-4 h1, .cont3-4 h1, .cont4-4 h1 {
	font-size:16px;
	border-bottom:1px solid;
}

.cont1-4 h2, .cont2-4 h2, .cont3-4 h2, .cont4-4 h2 {
	font-size:16px;
	border-bottom:1px solid;
}

.cont1-4 h3, .cont2-4 h3, .cont3-4 h3, .cont4-4 h3 {
	font-size:14px;
	text-transform:none;
	padding:4px 0px;
	margin:0px;
}

.cont1-4 h4, .cont2-4 h4, .cont3-4 h4, .cont4-4 h4 {
	font-size:14px;
	text-transform:none;
	padding:4px 0px;
	margin:0px;
}

.chefEquipe h3, .chefEquipe h4 {
	text-transform:uppercase;
	padding:8px 0px;
}


#fleches {
	float:right;
	margin:10px 12px 0px 0px;
}

#fleches a {
	padding:4px;
}

#carActus {
	width:482px;
	overflow:hidden;
	margin-bottom:20px;
}

#bandeActus {
	width:744px;
}

.blocContenu {
	width:238px;
	float:left;
	margin-right:9px;
	margin-bottom:10px;
}

.blocContenu span {
	font-size:10px;
	font-style:italic;
}

.blocEve {
	border-top:1px solid #CCCCCC;
	padding:10px 0px;
}

.contTxt {
	margin:4px 0px;
}

.lienSuite {
	display:block;
	float:left;
	clear:both;
	background-image:url(images/flecheGrisD.png);
	background-repeat:no-repeat;
	background-position:right 4px;
	padding:2px 13px 2px 0px;
	white-space:nowrap;
}

.lienSuite:hover {
	background-image:url(images/flecheNoirD.png);
}

.blocSite {
	border-top:1px solid #CCCCCC;
	padding:10px 0px;
	overflow:auto;
}

.blocSiteSel {
	background-color:#58585A;
	color:white;
	padding:10px;
}

.blocSiteSel h2, .blocSiteSel a {
	color:white;
}

.blocSiteSel a:hover {
	color:#CCCCCC;
}

.blocSiteSel .lienSuite:hover {
	background-image:url(images/flecheCCCCCCD.png);
}

.blocSiteSel .lienSuite {
	background-image:url(images/flecheBlancD.png);
}

/*.cont1-4 .blocSite:last-child, .cont1-4 .blocEve:nth-last-child(2) {
	border:none;
}*/

.affiliations {
	margin:10px 0px;
}

#contPied {
	color:#E6E6E6;
}

#contPied td, .affiliations td {
	text-align:center;
}

#contPied td {
	background-color:white;
	padding:10px 0px;
}

#contPied strong {
	text-transform:uppercase;
}

#menuGauche a {
	display:block;
	padding:10px;
	text-transform:uppercase;
}

.lienM {
	
}

.lienSM {
	margin-left:23px;
}

.lienSSM {
	margin-left:37px;
	border-left:1px solid;
}

#contenuMenu , #contenuSousMenu{
	display:block;
	overflow:hidden;
	margin-bottom:10px;
}

#contenuMenu a, #contenuSousMenu a {
	height:13px;
	display:block;
	float:left;
	padding:9px 12px;
	font-size:13px;
	text-transform:uppercase;
	text-decoration:none;
	border-right:1px solid;
	font-family:'petita';
}

.lienEXT {
	display:block;
	float:right;
	clear:both;
	background-repeat:no-repeat;
	background-position:right top;
	padding:9px 13px 9px 12px;
	text-transform:uppercase;
	white-space:nowrap;
}

.divClear {
	clear:both;
	height:1px;
}

.chefEquipe h3 {
	font-size:16px;
	text-transform:uppercase;
	padding-bottom:0px;
}

.chefEquipe h4 {
	text-transform:uppercase;
	padding-top:0px;
}

.fondGris1-4 a {
	color:#58585A;
}

.blocSiteSel a {
	color:white;
}

.fondGris1-4 a:hover {
	color:#000000;
}

.blocSiteSel a:hover {
	color:#DDDDDD;
}

.nivGris {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.nivGris:hover {
	filter: none;
    filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: none; /* IE6-9 */
    -webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	transition: all 0.3s;
}

.contDir {
	margin-bottom:10px;
	background-image:none;
	padding-bottom:6px;
}

.contDir td {
	border-bottom:1px solid #CCCCCC;
	padding:4px 0px;
}

.blocContenuImg {
	width:236px;
	height:176px;
	overflow:hidden;
	background-image:url(images/fondActus.gif);
	text-align:center;
	line-height:176px;
	display:inline-block;
	cursor:pointer;
}

.blocContenuImg img {
	
	vertical-align:middle;
	
}

.blocTrombiImg {
	width:160px;
	height:150px;
	overflow:hidden;
	background-image:url(images/fondActus.gif);
	background-position:center bottom;
	text-align:center;
	line-height:176px;
	display:inline-block;
	cursor:pointer;
}


#fleches a.pagin {
	
}

.lienSM span {
	display:block;
	font-size:10px;
	font-family:"Century Gothic", Arial, sans-serif;
	font-style:italic;
}

.legende {
	padding:4px;
	font-size:11px;
	font-style:italic;
}

.contenuDossier {
	background-image:none;
	margin-bottom:10px;
	padding-bottom:5px;
	color:white;
}

.contenuDossier h2 {
	border-bottom:1px solid white;
}

.contenuDossier a {
	color:white;
}

.cdChapo {}

.blocTrombi {
	width:160px;
	margin:0px 10px 10px 10px;
	float:left;
}

.blocTrombiImg {
	width:160px;
	height:150px;
	overflow:hidden;
	background-image:url(images/fondActus.gif);
	background-position:center bottom;
	text-align:center;
	line-height:176px;
	/*display:inline-block;*/
	cursor:pointer;
}

.blocTrombiImg > span {
    display: block;
    width: 1000px;
    margin-left: -420px; /* -(width-container width)/2 */
}
.blocTrombiImg > span > img {
    display: inline-block;
}

.sepSM {
	height:1px;
	margin-left:37px;
}


/* COMPTE MODIF */
.textConnexion {
	width:500px;
	margin:5px 0px 5px 0px;
	overflow:auto;
}

.textConnexion label {
	width:180px;
	display:block;
	float:left;
	height:22px;
	line-height:22px;
	vertical-align:middle;
}
.textConnexion input, .textConnexion select {
	float:left;
	margin-left:15px;
	margin:0px;
	border:1px solid #B3B3B3;
	color:#58585A;
	font-size:12px;
	height:23px;
	padding:2px 4px;
	width:250px;
}
/* EOF COMPTE MODIF */

#contenu_desc h1 {
	font-size:16px;
	margin:0px;
	padding:0px;
	border:none;
	margin-top:15px;
	margin-bottom:10px;
}

#contenu_desc h2 {
	font-size:12px;
	margin:0px;
	padding:0px;
	border:none;
	margin-bottom:15px;
}

#contenu_desc table {
	padding:7px 0px;
	width:100%;
}

#contenu_desc table tr td {
	vertical-align:top;
	padding:7px 0px;
}

#contenu_desc table tr td:first-child {
	width:18%;
	padding-right:15px;	
}

#menuAnnuaire td {
	text-align:center;
}

#menuAnnuaire a {
	display:block;
	padding:4px;
}

#menuAnnuaire a:hover, #menuAnnuaire a.actif {
	background-color:#58585A;
	color:white;
}

#listAnnuaire tr:nth-child(odd) {
	background-color:#F2F2F2;
}

#listAnnuaire tr:hover {
	background-color:#58585A;
	color:white;
	cursor:pointer;
}

#listAnnuaire tr:hover td .lienSuite{
	background-image:url(images/flecheBlancD.png);
}

.lettre {
	background-color:#58585A;
	color:white;
	width:30px;
	text-align:center;
	vertical-align:text-bottom;
	padding-top:4px;
}

#enteteAnnuaire {
	width:728px;
	background-color:#fff;
	padding-bottom:7px;
}

#map-canvas {
	height:308px;
	width:100%;
	margin-top:15px;
}

#tab_publications {
	width:99%;
}

#tab_publications tr td {
	vertical-align:top;
}

.tr_spacer {
	height:10px;
}

.id_publi {
	width:7%;
	font-weight:bold;
}

.pi_publi {
	width:6%;
	cursor:pointer;
}
.pi_publi:hover {
	font-weight:bold;
}

.cont_publi {
	width:87%;
}

.titre_publi {
	font-weight:bold;
}

.notes_publi {
	font-style:italic;
}

.abstract_publi {
	display:none;
	padding:3px 0px;
	text-align:justify;
}
a.lien-haut-droite {
	display: block;
	float: right;
	clear: both;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 9px 13px 9px 12px;
	text-transform: uppercase;
	white-space: nowrap;
	background-image: url(images/flecheGrisEXT.png);
}
a.lien-haut-droite:hover {
	background-color:#58585A;
	color:#FFF;
}
.error {
	color:#FF0000;
	padding:3px 5px;
	border:1px solid #FF0000;
	margin-bottom:15px;
	width:90%;
}